Page MenuHomePhabricator

Whitelist *.*.archive.org in wgCopyUploadsDomains
Closed, ResolvedPublic

Event Timeline

Yann created this task.Oct 21 2018, 11:25 AM
Restricted Application added a project: Internet-Archive. · View Herald TranscriptOct 21 2018, 11:25 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Framawiki renamed this task from Whitelist *.*.archive.org to Whitelist *.*.archive.org in wgCopyUploadsDomains.Oct 21 2018, 1:35 PM

Change 468831 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Whitelist *.*.archive.org in wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/468831

Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Framawiki added a project: Commons.

Deployment is planned for 10-01-2019.

Dcljr added a subscriber: Dcljr.Dec 26 2018, 4:18 AM

Also known as 2019-01-10. [grin]

Change 468831 merged by jenkins-bot:
[operations/mediawiki-config@master] Whitelist *.*.archive.org in wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/468831

Mentioned in SAL (#wikimedia-operations) [2019-01-10T19:47:25Z] <tgr@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:468831|Whitelist *.*.archive.org in wgCopyUploadsDomains (T207581)]] (duration: 00m 53s)

Framawiki closed this task as Resolved.Jan 10 2019, 10:06 PM

Deployed!